Error

two or more packages specified (libpcl-keypoints1.8 libsane-extras)